Fire30一覧

HENkakuと同じexploitをPS4に移植 コードの実行が可能に

Githubで、Fire30氏がPS4の最新ファームウェアである3.55でHENkakuと同じWebkitの脆弱性を利用して任意のコードを実行するというコードを公開していました。現時点ではPoC(Proof of Concept:概念実証)で、HENKAKUと同じ脆弱性をPS4でも動作させることができることを示すためのもので、実用段階ではありません。

続きを読む


PS4のファームウェア 2.50以下に対応したWebkit exploit

wololo.netで、Fire30氏がPS4のファームウェア2.50以下で利用できる可能性があるWebkit exploitを公開したことを伝えていました。

続きを読む